html{
	height:auto;
}
#wrapper{
	 background: url('/assets/images/WebformGeneral/background-blue-dekstop.svg')!important;
	background-repeat: no-repeat !important;
    background-size: cover !important;;
    background-position: center !important;
}
@media(max-width:525px){
    #wrapper{
    background:url('/assets/images/WebformGeneral/background-blue-mobile.png')left 50% bottom 175px/cover no-repeat !important;
   
}
}
#wrapper{
	background-color:transparent;
}
#top {
  background: transparent;
  box-shadow: 0 0 0 0;
}
h1, h2, h3, h4 {
  font-weight: bold;
}
.trackingFormWrapper h3 {
    color: #005ba9;
    font-size: 24px;
}


.trackingFormWrapper .leads {
    font-size: 0.875rem;
    color: #6d6d6d;
}
@media (min-width: 768px) {
  .col-sm-1, .col-sm-2, .statusBar > ul li, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
    float: left;
  }
  
  .col-sm-2, .statusBar > ul li {
    width: 16.6666666667%;
  }
}
.mainHeader {
  background: #FFF;
  margin-bottom: 40px;
  padding: 20px 0;
}

@media (max-width: 768px) {
  .mainHeader {
    margin-bottom: 20px;
  }
}

.introText {
  margin-bottom: 40px;
}

@media (max-width: 768px) {
  .introText {
    margin-bottom: 20px;
  }
  .introText h3 {
    font-size: 18px;
  }
}

.headerStatus {
    background: #FFF;
    padding: 20px;
    padding-bottom: 10px;
    margin-bottom: 30px;
}
.headerStatus .noRef {
  font-size: 16px;
}

.headerStatus .content {
  margin-top: 8px;
}

.headerStatus .content .pull-left {
  font-weight: 600;
font-size: 18px;
}

@media (min-width: 1200px) {
  .headerStatus .content .pull-left {
    text-indent: -20px;
  }
}

@media (max-width: 480px) {
  .headerStatus {
    padding: 10px;
  }
  .headerStatus .pull-left, .headerStatus .pull-right {
    float: none !important;
    display: block;
  }
  .headerStatus .col-xs-1 {
    width: 20%;
  }
  .headerStatus .col-xs-11 {
    width: 80%;
  }
  .headerStatus .content {
    margin-top: 0px;
        margin-bottom: 5px;
  }
  iframe{
	height:78px;
	  }
}

.statusBar {
  margin-bottom: 30px;
}

.statusBar > ul {
  padding: 0px;
}

.statusBar > ul li {
  list-style: none;
  position: relative;
  padding-left: 30px;
  padding-right: 30px;
}

.statusBar > ul li.current-step .name {
  color: #555555;
}

.statusBar > ul li .circle {
  width: 100%;
  margin-bottom: 15px;
  background: #F6F6F6;
  border-radius: 100%;
  display: table;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  z-index: -8;
  background-size: 100%;
}

.statusBar > ul li .circle img {
  width: 100%;
  display: none;
}

.statusBar > ul li.inactive .inactive {
  display: block;
}

.statusBar > ul li.progress-diproses .progress-diproses {
  display: block;
}

.statusBar > ul li.progress-selesai .progress-selesai {
  display: block;
}

.statusBar > ul li.progress-tolak .progress-tolak {
  display: block;
}

.statusBar > ul li .name {
  font-size: 14px;
  color: #9C9C9C;
  display: block;
  text-align: center;
  font-weight: 600;
}

.statusBar > ul li:after {
  content: ' ';
  position: absolute;
  width: 50%;
  height: 1px;
  border: 1px dashed #e6e6e6;
  left: -26%;
  top: 54px;
  z-index: -9;
}

@media (max-width: 992px) {
  .statusBar > ul li:after {
    top: 30px;
  }
}

.statusBar > ul li:first-child:after {
  display: none;
}

.statusBar > ul li.active:after {
  border: 1px dashed #8fd0ec;
}

@media (max-width: 768px) {
  .statusBar > ul li {
    display: table;
    width: 100%;
    padding-left: 10px;
    padding-right: 10px;
    margin-bottom: 30px;
  }
  .statusBar > ul li:after {
    content: ' ';
    position: absolute;
    width: 1px;
    height: 40px;
    border: 1px dashed #e6e6e6;
    left: 34px;
    top: -35px;
  }
  .statusBar > ul li.active:after {
    border: 1px dashed #8fd0ec;
  }
  .statusBar > ul li.active img {
    visibility: hidden;
  }
  .statusBar > ul li.active .circle:before {
    content: ' ';
    position: absolute;
    top: 0;
    left: 10px;
    width: 30px;
    height: 30px;
    background: #29ABE2;
    border-radius: 100%;
  }
  .statusBar > ul li .circle {
    width: 50px;
    height: 30px;
    margin: 0;
    float: left;
    margin-right: 20px;
    padding-left: 10px;
    padding-right: 10px;
  }
  .statusBar > ul li .name {
    float: left;
    margin-top: 5px;
    text-align: left;
  }
  .statusBar > ul li.current-step .circle {
    padding-left: 0px;
    padding-right: 0px;
    width: 50px;
    height: 50px;
  }
  .statusBar > ul li.current-step .circle:before {
    display: none;
  }
  .statusBar > ul li.current-step .circle img {
    visibility: visible;
  }
  .statusBar > ul li.current-step .name {
    margin-top: 12px;
  }
}

.message {
  padding: 20px;
  color: #6e6e6e;
  border: solid 1px #d3d3d3;
  background-color: #eee;
  margin-bottom: 20px;
  border-radius: 8px;
}

.message .subject {
  font-weight: bold;
  font-size: 18px;
  margin-bottom: 10px;
}

.message.progress-diproses, .message.progress-selesai, .message.progress-approved {
  background-color: #ecfbfb;
}

.message.progress-diproses .subject, .message.progress-selesai .subject, .message.progress-approved .subject {
  color: #236691;
}

.message.progress-tolak .subject {
  color: #c1272d;
}

.logWrapper {
  background: #FFF;
  color: #6d6d6d;
  margin-bottom: 20px;
}

.logWrapper .header {
  padding: 10px;
  color: #fff;
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
  background-color: #0066b2;
    font-size: 16px;
}

.logWrapper .row {
  margin-left: 0px;
  margin-right: 0px;
  padding: 10px 0 10px 0;
}

.logWrapper .row .third {
  font-weight: bold;
}

.logWrapper .row > div {
  padding: 5px;
}

@media (max-width: 768px) {
  .logWrapper .row > div {
    padding: 2px 10px;
  }
}

@media (min-width: 768px) {
  .logWrapper .row .first {
    width: 22%;
    padding-left: 40px;
  }
  .logWrapper .row .second {
    width: 60%;
  }
  .logWrapper .row .third {
    width: 18%;
  }
}

.logWrapper .row .glyphicon {
  margin-right: 10px;
}

.logWrapper .row:nth-child(even) {
  background: #fafafa;
}

.logWrapper .progress-approved {
  color: #6AB038;
}

.logWrapper .progress-tolak {
  color: #C0272D;
}

.trackingFormWrapper {
  max-width: 635px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 30px;
  margin-bottom:20px;
  background: #FFF;
  padding: 20px 80px;
  border-radius: 8px;
   box-shadow: 0 0 40px 0 rgba(211, 211, 211, 0.5);
}

@media (max-width: 525px) {
  .trackingFormWrapper {
    padding: 20px;
    margin: 20px;
	margin-top: 50px;
   
   
  }
  div#divtrackingKpr{
    margin-left:20px;
    margin-right:20px;
  }
}

span.glyphicon.glyphicon-chevron-left.back-kpr {
    color: #00b7f1;
}

a.back-kpr{
    color: #00b7f1;
    font-weight: bold;
    letter-spacing: 2px;
}

.trackingFormWrapper h3.marginBottom {
  font-weight: bold;
  color: #1eb3e !important;
  margin-bottom: 20px;
  color: #1eb3e;
  colorr: #1eb3e;
  h2, h3 {
    margin: 0 0 10px;
  color: #1eb3e8;
};
}

.trackingFormWrapper p.marginBottom {
  margin-bottom: 50px;
}

.trackingFormWrapper .btn-submit {
  width: 100%;
  font-size: 14px;
 
  letter-spacing: 2px;
  max-width: 323px;
  height: 40px;
  border-radius: 20px;
  color: #FFF;
  background-color: #005ba9;
}

.trackingFormWrapper .form-group {
  margin-bottom: 20px;
}

.trackingFormWrapper label {
  color: #6d6d6d;
  font-size: 14px;
  font-weight: normal;
}

.trackingFormWrapper input[type="text"], .trackingFormWrapper input[type="password"], .trackingFormWrapper input[type="email"],.trackingFormWrapper input[type="tel"] {
  border: none;
  padding-left: 0px;
  border-radius: 0px;
  border-bottom: 1px solid #979797;
  box-shadow: none;
}

.trackingFormWrapper input[type="text"]:focus, .trackingFormWrapper input[type="password"]:focus, .trackingFormWrapper input[type="email"]:focus.trackingFormWrapper input[type="tel"]:focus {
  outline: none;
  box-shadow: none;
}

.trackingFormWrapper select.form-control {
    font-size: 14px;
    border: none;
    border-bottom: 1px solid #979797;
    background: #fff url(https://webform.bca.co.id/assets/images/DigiLoan/select.png;wa536ad5d1f2f1f38d) right no-repeat;
    padding: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius:0 !important;
}
/*	
.trackingFormWrapper select.form-control {
  font-size: 14px;
      border-bottom: 1px solid #979797;
      padding:0;
}
*/

form label.error {
  color: red;
  font-size: 14px;
  margin: 3px 0;
}

@media (min-width: 768px) {
  .flex-container {
    display: -ms-flexbox;
    display: flex;
    margin-left: -10px;
    margin-right: -10px;
  }
  .flex-container .message {
    margin-left: 10px;
    margin-right: 10px;
  }
}
.col-xs-1.logo {
    text-align: center;
}
input.form-control.input-validation-error {
    border-color: red;
}
.focus-blue:focus {
  border-bottom: 2px solid #0095d7 !important;
}

.trackingFormWrapper .btn-submit:hover {
    opacity: 0.8;
}

#loading-progress {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	/*background: rgba(255, 255, 255, 0.8) url("/Assets/images/tracking/loading.gif") no-repeat center center;*/
	z-index: 99;
	}
	div#divtrackingKpr {
    margin-top:20px;
    margin-bottom:20px
}
.verify-popup .modal-header {
  padding: 35px 15px 15px;
  border: none;
}

.verify-popup .modal-header .close {
  background: url("https://webform.bca.co.id/assets/images/DigiLoan/bca-shape-close.png;waac6581248e1d7299");
  height: 30px;
  opacity: 1;
  position: absolute;
  right: 0;
  top: 0;
  width: 30px;
}

.verify-popup .modal-header p {
  text-align: center;
  font-weight: 600;
  font-size: 18px;
  color: #8c8c8c;
}

.verify-popup .modal-body {
  padding-top: 0px;
}

.verify-popup .modal-body p {
  font-size: 14px;
  color: #8c8c8c;
  text-align: center;
  font-weight: normal;
}

.verify-popup .modal-footer {
  text-align: center;
  border: none;
  font-size: 12px;
}

.verify-popup .modal-footer .btn-modal-verify {
  border-radius: 20px;
    background-color: #28b4e8;
  color: #fff;
  font-size: 14px;
  padding: 8px 52px;
  margin-left: 10px;
}

.border-blue {
    border-bottom: 2px solid #1eb3e8 !important;
  
    margin: 0 auto;
}
.block-verification {
    display: flex;
    align-items: center;
    position: relative;
    box-sizing: border-box;
    border: .5px solid #e0e0e0;
    border-radius: 3px;
    margin: 0 auto 8px;
    padding: 15px 16px;
    /* height: 70px; */
    max-width: 460px;
    cursor: pointer;
    box-shadow: 0 1px 2px 0 rgba(0,0,0,.1);
    background-color: #fff;
}


.blue-logo-bca {
    color: #005ba9;
}
.leads-section {
    font-size: 0.875rem;
    color: #6d6d6d;
}
.btn-danger-outline {
    border-color: #dc3545;
    color: #dc3545;
    font-size: 12px;
}
.block-verification .img-fluid {
    max-height: 50px;
    /* margin-right: 10px; */
}
@media (max-width: 768px) {
  .verify-popup .modal-footer .btn-modal-verify {
    padding: 8px 0;
    width: 40%;
    margin: 0 5%;
  }
}


.form-group.center-small {
    width: 300px;
    margin: 0px auto 0px;
    text-align: left;
}
 .g-recaptcha {
        display: inline-block;
        
 }
 @media (max-width: 767px){
.modal-dialog.syarat-ketentuan {
margin-top:5%;
}
}

@media screen and (max-height: 540px){
#rc-imageselect, .g-recaptcha {transform:scale(0.77);-webkit-transform:scale(0.77);transform-origin:0 0;-webkit-transform-origin:0 0;}
}
iframe{
    /* height: auto; */
    margin-bottom: 10px;
}
.loader .wrapper-loader {
  position: fixed;
  z-index: 998;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: row;
      flex-direction: row;
  -ms-flex-pack: center;
      justify-content: center;
  background-color: #ffffffe8;
  -ms-flex-align: center;
      align-items: center;
  height: 100%;
  width: 100%;
}

.loader .wrapper-loader .rect {
  height: 30px;
  width: 10px;
  margin: 0 0.4em;
  display: inline-block;
  z-index: 999;
}

.loader .wrapper-loader .rect_one {
  background-color: #146ea2;
  opacity: 1;
  animation: door 1s infinite;
  animation-timing-function: linear;
}

.loader .wrapper-loader .rect_two {
  background-color: #27b5cc;
  opacity: 0.8;
  animation: door 1s infinite;
  animation-delay: 0.08s;
  animation-timing-function: linear;
}

.loader .wrapper-loader .rect_three {
  background-color: #13879a;
  opacity: 0.5;
  animation: door 1s infinite;
  animation-delay: 0.15s;
  animation-timing-function: linear;
}

@keyframes door {
  0% {
    transform: scale(1.5);
  }
  30% {
  }
  100% {
    transform: scale(1);
  }
}
}

